Tue, 27 Sep 2022 07:01:27 EDT

Information for RPM qt4-x11-4.4.3-2.ru.i386.rpm

ID8858
Nameqt4-x11
Version4.4.3
Release2.ru
Epoch
Archi386
SummaryQt GUI-related libraries
DescriptionQt libraries which are used for drawing widgets and OpenGL items.
Build Time2009-09-09 20:58:29 GMT
Size12756337
Payload Hash1bd7f44702ce168369745abb0826eca7
Buildrootcentos5-rutgers-build-777-990
Provides
WebKit-qt = 1.0.0-1
libQt3Support.so.4
libQtAssistantClient.so.4
libQtCLucene.so.4
libQtDesigner.so.4
libQtDesignerComponents.so.4
libQtGui.so.4
libQtHelp.so.4
libQtOpenGL.so.4
libQtSvg.so.4
libQtWebKit.so.4
libqcncodecs.so
libqgif.so
libqico.so
libqimsw-multi.so
libqjpcodecs.so
libqjpeg.so
libqkrcodecs.so
libqmng.so
libqsvg.so
libqsvgicon.so
libqtaccessiblecompatwidgets.so
libqtaccessiblewidgets.so
libqtiff.so
libqtscriptdbus.so
libqtwcodecs.so
qt4-assistant = 4.4.3-2.ru
qt4-x11 = 4.4.3-2.ru
Requires
/bin/sh
/bin/sh
libGL.so.1
libGLU.so.1
libICE.so.6
libQt3Support.so.4
libQtAssistantClient.so.4
libQtCLucene.so.4
libQtCore.so.4
libQtDBus.so.4
libQtDesigner.so.4
libQtDesignerComponents.so.4
libQtGui.so.4
libQtHelp.so.4
libQtNetwork.so.4
libQtOpenGL.so.4
libQtScript.so.4
libQtSql.so.4
libQtSvg.so.4
libQtWebKit.so.4
libQtXml.so.4
libSM.so.6
libX11.so.6
libXcursor.so.1
libXext.so.6
libXfixes.so.3
libXi.so.6
libXinerama.so.1
libXrandr.so.2
libXrender.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcrypto.so.6
libdbus-1.so.3
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libfontconfig.so.1
libfreetype.so.6
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GLIBC_2.0)
libglib-2.0.so.0
libgthread-2.0.so.0
libjpeg.so.62
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libmng.so.1
libpng12.so.0
libpng12.so.0(PNG12_0)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0(GLIBC_2.2.3)
libpthread.so.0(GLIBC_2.3.2)
librt.so.1
libsqlite3.so.0
libssl.so.6
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libtiff.so.3
libz.so.1
qt4 = 4.4.3-2.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Obsoletes
WebKit-qt < 1.0.0-1
Conflicts No Conflicts
Files
Page:
1 through 50 of 66 >>>
Name ascending sort Size
/etc/rpm/macros.qt4422
/usr/bin/assistant-qt4640288
/usr/bin/assistant_adp475136
/usr/bin/qdbusviewer109764
/usr/bin/qtconfig-qt4241224
/usr/lib/libQt3Support.so.422
/usr/lib/libQt3Support.so.4.422
/usr/lib/libQt3Support.so.4.4.33049828
/usr/lib/libQtAssistantClient.so.429
/usr/lib/libQtAssistantClient.so.4.429
/usr/lib/libQtAssistantClient.so.4.4.323076
/usr/lib/libQtCLucene.so.421
/usr/lib/libQtCLucene.so.4.421
/usr/lib/libQtCLucene.so.4.4.3937932
/usr/lib/libQtDesigner.so.422
/usr/lib/libQtDesigner.so.4.422
/usr/lib/libQtDesigner.so.4.4.33014992
/usr/lib/libQtDesignerComponents.so.432
/usr/lib/libQtDesignerComponents.so.4.432
/usr/lib/libQtDesignerComponents.so.4.4.32288940
/usr/lib/libQtGui.so.417
/usr/lib/libQtGui.so.4.417
/usr/lib/libQtGui.so.4.4.39442956
/usr/lib/libQtHelp.so.418
/usr/lib/libQtHelp.so.4.418
/usr/lib/libQtHelp.so.4.4.3464160
/usr/lib/libQtOpenGL.so.420
/usr/lib/libQtOpenGL.so.4.420
/usr/lib/libQtOpenGL.so.4.4.3477724
/usr/lib/libQtSvg.so.417
/usr/lib/libQtSvg.so.4.417
/usr/lib/libQtSvg.so.4.4.3314852
/usr/lib/libQtWebKit.so.420
/usr/lib/libQtWebKit.so.4.420
/usr/lib/libQtWebKit.so.4.4.39489068
/usr/lib/qt4/bin/assistant26
/usr/lib/qt4/bin/assistant-qt426
/usr/lib/qt4/bin/assistant_adp26
/usr/lib/qt4/bin/qdbusviewer24
/usr/lib/qt4/bin/qtconfig25
/usr/lib/qt4/bin/qtconfig-qt425
/usr/lib/qt4/plugins/accessible4096
/usr/lib/qt4/plugins/accessible/libqtaccessiblecompatwidgets.so45520
/usr/lib/qt4/plugins/accessible/libqtaccessiblewidgets.so209744
/usr/lib/qt4/plugins/codecs4096
/usr/lib/qt4/plugins/codecs/libqcncodecs.so143472
/usr/lib/qt4/plugins/codecs/libqjpcodecs.so176980
/usr/lib/qt4/plugins/codecs/libqkrcodecs.so75908
/usr/lib/qt4/plugins/codecs/libqtwcodecs.so155964
/usr/lib/qt4/plugins/iconengines4096
Component of
BuildrootStateUpdate?
centos5-rutgers-build-779-994 expired yes